Subject: Ticket Assigned - complain
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:40:37 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complain I had ordered 3 items online on 11th of April. the order number is
8250115185. The order was said to be delivered on 14th April. One of the
order is a lamp and when we received , we had only got the top of the lamp
and did not receive the other item.
I want a refund or I should get my order right immediately.
please take necessary action right away.

-- 
Vinodkumar CS,
Kuwait

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2407251